package objects

import "git.tebibyte.media/tomo/tomo"
import "git.tebibyte.media/tomo/tomo/theme"

// Label is a simple text label.
type Label tomo.TextBox

// NewLabel creates a new text label.
func NewLabel (text string) Label {
	box := tomo.NewTextBox()
	theme.Apply(box, theme.R("objects", "Label"))
	box.SetText(text)
	return box
}

